/* 
W White Wholesale Logistics
Copyright 2014 - W White Wholesale Logistics
Author: Acumen Consulting - Hamish Penlington 2014

This document is not to be copied or reproduced in anyway.

*/
/* Used to clear floats when a DIV holds only flating divs and no content */
.clear { clear: both; }

/* Used when you want 0 styles with a module */
.containerInvisible  
{
    /*margin-bottom: 15px;    */
}

.InvisibleTitle span {

}


.containerWhiteBox {
    margin-bottom: 9px;
}


.Head { line-height: 28px; }
.containerWhiteBox { float: left; background-color: #fff; width: 100%; }
.containerWhiteBoxTitle { color: #899cb0; }